> For the complete documentation index, see [llms.txt](https://docs.tnid.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tnid.com/api-reference/001_user/003__get_authentication_otp_via_telephone_number.md).

# Get Authentication Otp Via Telephone Number

HTTP API `POST` `/auth/create-user-otp`

To start using the API as a user you need to have a registered user account. The first thing you need to do to authenticate is to request an OTP code, in this case we'll demonstrate it using a telephone number.

## Request

```json
{
  "telephone_number": "1"
}
```

## Response

**HTTP Response Code:** 200

```json
{
  "expires_at": "2026-01-15T09:00:01.000000Z",
  "next_otp_at": "2026-01-15T09:00:00",
  "otp_status": "OTP sent",
  "remaining_otp_attempts": 5
}
```
